<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Alex Mantzaris (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Diplomacy -->
<!--
-->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_NASUADA_1</Tag>
		<English>Greetings, [CT_NAME].  Have you come to proclaim [CT_EMPIRE] as friends of the [OUR_EMPIRE]?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_LEADER_NASUADA_1</Tag>
		<English>The time has come for [CT_EMPIRE] to pay its debt to society! ([OUR_NAME] declares war!)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_NASUADA_1</Tag>
		<English>[OUR_NAME] does not wish to meet with you.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_LEADER_NASUADA_1</Tag>
		<English>[CT_EMPIRE] is a threat to all that is good in the world.  The [OUR_EMPIRE] will not rest until you have been neutralized!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_NASUADA_1</Tag>
		<English>Welcome, [CT_NAME], friend of the [OUR_EMPIRE]!  How may I be of service?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_NASUADA_1</Tag>
		<English>How dare you disgrace the [OUR_EMPIRE]'s halls with your presence!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_LEADER_NASUADA_1</Tag>
		<English>Your proposal is acceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_LEADER_NASUADA_1</Tag>
		<English>Your proposal is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_REJECT_LEADER_NASUADA_1</Tag>
		<English>You expect that I, [OUR_NAME], will trade with YOU?  Begone!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_LEADER_NASUADA_1</Tag>
		<English>Wonderful!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_GLAD_LEADER_NASUADA_1</Tag>
		<English>Fine.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_LEADER_NASUADA_1</Tag>
		<English>I understand.  Farewell.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_SORRY_LEADER_NASUADA_1</Tag>
		<English>You're wasting my time, and trying my patience!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_LEADER_NASUADA_1</Tag>
		<English>How about this?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_NO_DEAL_LEADER_NASUADA_1</Tag>
		<English>I'm sorry, it doesn't seem an exchange is possible.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_NO_DEAL_LEADER_NASUADA_1</Tag>
		<English>No deal.  My guards will show you out.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_LEADER_NASUADA_1</Tag>
		<English>The [OUR_EMPIRE] greets you with an offer.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_LEADER_NASUADA_1</Tag>
		<English>The [OUR_EMPIRE] thanks you, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_DEMAND_LEADER_NASUADA_1</Tag>
		<English>It is against my better judgment, but, as my options are limited, it is agreed.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_WEAKER_LEADER_NASUADA_1</Tag>
		<English>Certainly you understand the consequences.  Farewell.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_LEADER_NASUADA_1</Tag>
		<English>The [OUR_EMPIRE] is at its greatest need.  Help us, mighty [CT_NAME], and the reward for the [CT_CIV_ADJ] people will be great.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_LEADER_NASUADA_1</Tag>
		<English>You and I are equals, [CT_NAME].  The [OUR_EMPIRE] will not be slow to reciprocate your help.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_LEADER_NASUADA_1</Tag>
		<English>The [OUR_EMPIRE] is fighting for the good of us all.  Help us or you place your people at great risk.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_AJIHAD_1</Tag>
		<English>Welcome to the [OUR_EMPIRE].  I am [OUR_NAME].  Please be seated.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_LEADER_AJIHAD_1</Tag>
		<English>Enough!  Prepare for war, [CT_NAME]. ([OUR_NAME] declares war!)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_AJIHAD_1</Tag>
		<English>I have no time to talk while other more pressing tasks await.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_AJIHAD_1</Tag>
		<English>Welcome, [CT_NAME], friend of the [OUR_EMPIRE]!  How may I be of service?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_AJIHAD_1</Tag>
		<English>You have five minutes.  Speak.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_LEADER_AJIHAD_1</Tag>
		<English>Your proposal is acceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_LEADER_AJIHAD_1</Tag>
		<English>I'm sorry, your proposal is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_LEADER_AJIHAD_1</Tag>
		<English>I'm pleased that we have negotiated a mutually agreeable exchange.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_LEADER_AJIHAD_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_LEADER_AJIHAD_1</Tag>
		<English>I would like to make a proposal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_NO_DEAL_LEADER_AJIHAD_1</Tag>
		<English>I'm sorry, your proposal is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_NO_DEAL_LEADER_AJIHAD_1</Tag>
		<English>Your proposal is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_LEADER_AJIHAD_1</Tag>
		<English>The [OUR_EMPIRE] greets you with an offer.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_LEADER_AJIHAD_1</Tag>
		<English>The [OUR_EMPIRE] thanks you, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_LEADER_AJIHAD_1</Tag>
		<English>The [OUR_EMPIRE] is at its greatest need.  Help us, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_LEADER_AJIHAD_1</Tag>
		<English>Help us and the [OUR_EMPIRE] will not be slow to reciprocate your help.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_LEADER_AJIHAD_1</Tag>
		<English>Help us and the [OUR_EMPIRE] will not be slow to reciprocate your help.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_GALBATORIX_1</Tag>
		<English>Ah! The puny [CT_EMPIRE] has finally come to pay tribute. Ally with the [OUR_EMPIRE], now, or slavery and death will come to the [CT_CIV_ADJ] people.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_LEADER_GALBATORIX_1</Tag>
		<English>Failure to join the [OUR_EMPIRE] has doomed you.  Prepare to die! ([OUR_NAME] declares war!)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_GALBATORIX_1</Tag>
		<English>Guards!  Remove this rabble.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_PEACE_LEADER_GALBATORIX_1</Tag>
		<English>You realize true peace will not come until I rule all the lands of Alagaesia.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_LEADER_GALBATORIX_1</Tag>
		<English>Bwa ha ha ha ha ha ha!  Are you kidding?!  Bwa ha ha ha ha ha ha!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_GALBATORIX_1</Tag>
		<English>Ah, [CT_NAME].  You have served me well; choose a slave to call your own!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_GALBATORIX_1</Tag>
		<English>I see you've come to fetch your wife and children.  You're too late - I've already killed them.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRADING_LEADER_GALBATORIX_1</Tag>
		<English>I advise you not to suggest anything I wouldn't like.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_LEADER_GALBATORIX_1</Tag>
		<English>Done.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_LEADER_GALBATORIX_1</Tag>
		<English>Not interested.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_REJECT_LEADER_GALBATORIX_1</Tag>
		<English>A joke, eh?  Well, I'm not in a laughing mood.  Guards!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_LEADER_GALBATORIX_1</Tag>
		<English>It is agreed.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_GLAD_LEADER_GALBATORIX_1</Tag>
		<English>It is agreed.  But don't let it go to your head.  I am not pleased that you have defied my rule...</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_LEADER_GALBATORIX_1</Tag>
		<English>You dare refuse me?!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_SORRY_LEADER_GALBATORIX_1</Tag>
		<English>Bwa ha ha ha ha ha!  Foolish [CT_NAME] - don't you realize I can take whatever I want!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_LEADER_GALBATORIX_1</Tag>
		<English>Take it now, or take it later.  It's your choice.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_NO_DEAL_LEADER_GALBATORIX_1</Tag>
		<English>No deal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_NO_DEAL_LEADER_GALBATORIX_1</Tag>
		<English>Your resistance will cost you dearly.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_LEADER_GALBATORIX_1</Tag>
		<English>I have a proposition for you, [CT_NAME].  I suggest you take it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_OFFER_DEAL_LEADER_GALBATORIX_1</Tag>
		<English>A proposition for you, [CT_NAME].  Your choices are acceptance or death.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_CANCEL_DEAL_LEADER_GALBATORIX_1</Tag>
		<English>This arrangement is over.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_LEADER_GALBATORIX_1</Tag>
		<English>You have allied yourself with the greatest power in Alagaesia.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_ASK_LEADER_GALBATORIX_1</Tag>
		<English>You now owe me a favor, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_DEMAND_TEAM_LEADER_GALBATORIX_1</Tag>
		<English>You now owe me a favor, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GIVE_HELP_LEADER_GALBATORIX_1</Tag>
		<English>Your weakness is unacceptable!  Use this to strengthen yourself, or I will be forced to remove [CT_EMPIRE] from the face of Alagaesia.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_ASK_FOR_HELP_LEADER_GALBATORIX_1</Tag>
		<English>Your compliance is expected, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_ASK_FOR_HELP_LEADER_GALBATORIX_1</Tag>
		<English>Your compliance is expected, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_WEAKER_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_EQUAL_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_STRONGER_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_LEADER_GALBATORIX_1</Tag>
		<English>Pay tribute or [CT_EMPIRE] will be destroyed.  Nobody exists without my protection.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_LEADER_GALBATORIX_1</Tag>
		<English>Pay tribute or [CT_EMPIRE] will be destroyed.  Nobody exists without my protection.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_LEADER_GALBATORIX_1</Tag>
		<English>Pay tribute or [CT_EMPIRE] will be destroyed.  Nobody exists without my protection.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_REJECTED_POWER_WEAKER_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_REJECTED_POWER_EQUAL_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_REJECTED_POWER_STRONGER_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_WEAKER_LEADER_GALBATORIX_1</Tag>
		<English>Adopt [OUR_STATE_RELIGION] or face the consequences.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_EQUAL_LEADER_GALBATORIX_1</Tag>
		<English>Adopt [OUR_STATE_RELIGION] or face the consequences.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_STRONGER_LEADER_GALBATORIX_1</Tag>
		<English>Adopt [OUR_STATE_RELIGION] or face the consequences.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_DENIED_WEAKER_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_DENIED_EQUAL_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_DENIED_STRONGER_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_CIVIC_PRESSURE_LEADER_GALBATORIX_1</Tag>
		<English>Adopt %s1 or face the consequences.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_CIVIC_DENIED_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_JOIN_WAR_LEADER_GALBATORIX_1</Tag>
		<English>The time has come for %s1 to be removed.  I expect you to join me as I go to war.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_JOIN_DENIED_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_STOP_TRADING_LEADER_GALBATORIX_1</Tag>
		<English>I order you to cancel your deals with the vile %s1.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_STOP_DENIED_LEADER_GALBATORIX_1</Tag>
		<English>How dare you defy me, you insolent fool!  Retribution for this insult shall be swift and merciless.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_UNIT_BRAG_LEADER_GALBATORIX_1</Tag>
		<English>Obey me or [OUR_BEST_UNIT] will overrun your lands.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_WORST_ENEMY_LEADER_GALBATORIX_1</Tag>
		<English>Sever relations with [OUR_WORST_ENEMY] - or else!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_SOMETHING_ELSE_LEADER_GALBATORIX_1</Tag>
		<English>That will be all.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_WORST_ENEMY_TRADING_LEADER_GALBATORIX_1</Tag>
		<English>Halt trade with [OUR_WORST_ENEMY] - or else!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_HROTHGAR_1</Tag>
		<English>Welcome, [CT_NAME].  What is your purpose in this land?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_LEADER_HROTHGAR_1</Tag>
		<English>Your insults to the [OUR_EMPIRE] cannot go unpunished.  To war! ([OUR_NAME] declares war!)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_HROTHGAR_1</Tag>
		<English>Hrmmph.  Come back when you have improved your manners.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_PEACE_LEADER_HROTHGAR_1</Tag>
		<English>Let us forget our differences with a barrel of mead!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_LEADER_HROTHGAR_1</Tag>
		<English>What do you take me for, a fool?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_HROTHGAR_1</Tag>
		<English>Welcome, [CT_NAME], friend of the [OUR_EMPIRE]!  What tidings bring you?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_HROTHGAR_1</Tag>
		<English>Your insults to the [OUR_EMPIRE] will never be forgotten.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRADING_LEADER_HROTHGAR_1</Tag>
		<English>So, you wish to trade with the [OUR_EMPIRE]?  What do you propose?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_LEADER_HROTHGAR_1</Tag>
		<English>I accept your fair offer.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_LEADER_HROTHGAR_1</Tag>
		<English>This would not benefit my people.  Try again.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_FUR_REJECT_LEADER_HROTHGAR_1</Tag>
		<English>Dwarves will live in trees before I'd accept that proposal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_LEADER_HROTHGAR_1</Tag>
		<English>Agreed.  Now, a glass of mead!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_GLAD_LEADER_HROTHGAR_1</Tag>
		<English>Hrmmmph.  I don't like the idea of trading with you, but your offer is too reasonable to refuse.  Done.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_LEADER_HROTHGAR_1</Tag>
		<English>I see.  What did you have in mind?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_SORRY_LEADER_HROTHGAR_1</Tag>
		<English>Very well.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_LEADER_HROTHGAR_1</Tag>
		<English>Does this suit you better, [CT_NAME]?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_NO_DEAL_LEADER_HROTHGAR_1</Tag>
		<English>It cannot be done, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_NO_DEAL_LEADER_HROTHGAR_1</Tag>
		<English>No deal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_LEADER_HROTHGAR_1</Tag>
		<English>The [OUR_EMPIRE] wishes to offer you this deal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_OFFER_DEAL_LEADER_HROTHGAR_1</Tag>
		<English>I come with a proposition, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_LEADER_HROTHGAR_1</Tag>
		<English>Thank you, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_LEADER_HROTHGAR_1</Tag>
		<English>The Dwarves request your assistance, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_LEADER_HROTHGAR_1</Tag>
		<English>We request your assistance, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_LEADER_HROTHGAR_1</Tag>
		<English>The Dwarves request your assistance, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_DURZA_1</Tag>
		<English>Greetings, [CT_NAME].  I am [OUR_NAME], ruler of the mighty [OUR_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_LEADER_DURZA_1</Tag>
		<English>I'm going to enjoy destroying the pitiful [CT_EMPIRE]. ([OUR_NAME] declares war!)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_DURZA_1</Tag>
		<English>Begone!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_PEACE_LEADER_DURZA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_LEADER_DURZA_1</Tag>
		<English>What, had enough already?  I'm just getting started!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_DURZA_1</Tag>
		<English>Greetings, [CT_NAME].  To what do I owe the pleasure of your company?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_DURZA_1</Tag>
		<English>Why are you here, [CT_NAME]?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRADING_LEADER_DURZA_1</Tag>
		<English>Yes?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_LEADER_DURZA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_LEADER_DURZA_1</Tag>
		<English>You'll have to do better than that, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_REJECT_LEADER_DURZA_1</Tag>
		<English>No deal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_LEADER_DURZA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_GLAD_LEADER_DURZA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_LEADER_DURZA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_LEADER_DURZA_1</Tag>
		<English>Here is my offer.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_NO_DEAL_LEADER_DURZA_1</Tag>
		<English>No deal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_NO_DEAL_LEADER_DURZA_1</Tag>
		<English>Ha!  Not a chance.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_LEADER_DURZA_1</Tag>
		<English>The [OUR_EMPIRE] desires friendship with [CT_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_OFFER_DEAL_LEADER_DURZA_1</Tag>
		<English>A proposition, [CT_NAME].  If you refuse, it could spark my temper... I'd like to warn you - it's not a pretty sight.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_CANCEL_DEAL_LEADER_DURZA_1</Tag>
		<English>This offer has expired.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_LEADER_DURZA_1</Tag>
		<English>Thank you, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_ASK_LEADER_DURZA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_DEMAND_TEAM_LEADER_DURZA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GIVE_HELP_LEADER_DURZA_1</Tag>
		<English>For you, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_ASK_FOR_HELP_LEADER_DURZA_1</Tag>
		<English>The [OUR_EMPIRE] requests your assistance, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_ASK_FOR_HELP_LEADER_DURZA_1</Tag>
		<English>I've come to claim the following.  Refuse me, and the consequences will be dire.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_STRONGER_LEADER_DURZA_1</Tag>
		<English>So be it.  You will come to regret this, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_LEADER_DURZA_1</Tag>
		<English>I request your assistance, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_LEADER_DURZA_1</Tag>
		<English>I am impressed with your skills, [CT_NAME].  Show me that you are intelligent as well.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_LEADER_DURZA_1</Tag>
		<English>The [OUR_EMPIRE] demands the following in tribute.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_WEAKER_LEADER_DURZA_1</Tag>
		<English>Adoption of [OUR_STATE_RELIGION] would improve our relations, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_EQUAL_LEADER_DURZA_1</Tag>
		<English>Adoption of [OUR_STATE_RELIGION] would improve our relations, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_STRONGER_LEADER_DURZA_1</Tag>
		<English>Adoption of [OUR_STATE_RELIGION] would improve our relations, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_CIVIC_PRESSURE_LEADER_DURZA_1</Tag>
		<English>Adopt %s1 or face the consequences.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_JOIN_WAR_LEADER_DURZA_1</Tag>
		<English>We march tomorrow to remove %s1 from Alagaesia.  Join us!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_UNIT_BRAG_LEADER_DURZA_1</Tag>
		<English>I'm sure you've heard rumors of our superior [OUR_BEST_UNIT] raiding our enemies lands.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_WORST_ENEMY_LEADER_DURZA_1</Tag>
		<English>Your relationship with [OUR_WORST_ENEMY] endangers your relationship with the [OUR_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_WORST_ENEMY_TRADING_LEADER_DURZA_1</Tag>
		<English>Trade with [OUR_WORST_ENEMY] reveals your ignorance, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_ARYA_1</Tag>
		<English>Greetings, [CT_NAME].  I am [OUR_NAME] of the [OUR_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_LEADER_ARYA_1</Tag>
		<English>This war is unfortunate, but necessary.  Prepare for battle!  ([OUR_NAME] declares war!)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_ARYA_1</Tag>
		<English>...</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_LEADER_ARYA_1</Tag>
		<English>There will be no peace until we have properly restrained the [CT_CIV_SHORT].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_ARYA_1</Tag>
		<English>Welcome, Vinr Alfakyn.  How may [OUR_CIV_SHORT] be of service?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_ARYA_1</Tag>
		<English>Yes?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRADING_LEADER_ARYA_1</Tag>
		<English>What do you propose?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_LEADER_ARYA_1</Tag>
		<English>I'm sorry, but that would not benefit the [OUR_CIV_ADJ] people.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_REJECT_LEADER_ARYA_1</Tag>
		<English>That is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_LEADER_ARYA_1</Tag>
		<English>Thank you, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_GLAD_LEADER_ARYA_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_LEADER_ARYA_1</Tag>
		<English>As you wish, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_LEADER_ARYA_1</Tag>
		<English>Do you find this offer acceptable?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_NO_DEAL_LEADER_ARYA_1</Tag>
		<English>Perhaps a more mutually agreeable situation will present itself in the future.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_NO_DEAL_LEADER_ARYA_1</Tag>
		<English>No deal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_LEADER_ARYA_1</Tag>
		<English>The [OUR_CIV_SHORT] wishes to make you an offer, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_OFFER_DEAL_LEADER_ARYA_1</Tag>
		<English>I propose...</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_LEADER_ARYA_1</Tag>
		<English>The [OUR_CIV_SHORT] thank you, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_LEADER_ARYA_1</Tag>
		<English>The [OUR_CIV_SHORT] are in great need.  We request the assistance of [CT_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_LEADER_ARYA_1</Tag>
		<English>The [OUR_CIV_SHORT] request the assistance of [CT_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_LEADER_ARYA_1</Tag>
		<English>The [OUR_CIV_SHORT] request the assistance of [CT_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_LEADER_BROM_1</Tag>
		<English>Greetings, wanderer.  What brings you to [OUR_CIV_ADJ] lands?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_LEADER_BROM_1</Tag>
		<English>It is too late for words.  Prepare for war! ([OUR_NAME] declares war!)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_LEADER_BROM_1</Tag>
		<English>Silence!  I do not wish to speak with you.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_LEADER_BROM_1</Tag>
		<English>Welcome, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_LEADER_BROM_1</Tag>
		<English>Speak.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_LEADER_BROM_1</Tag>
		<English>Your proposal is acceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_LEADER_BROM_1</Tag>
		<English>Your proposal is unacceptable, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_LEADER_BROM_1</Tag>
		<English>Good!  I'm glad that is settled.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_LEADER_BROM_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_LEADER_BROM_1</Tag>
		<English>The [OUR_EMPIRE] wishes to make a proposal.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_NO_DEAL_LEADER_BROM_1</Tag>
		<English>Your proposal is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_NO_DEAL_LEADER_BROM_1</Tag>
		<English>Your proposal is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_LEADER_BROM_1</Tag>
		<English>The [OUR_EMPIRE] greets you with an offer.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_LEADER_BROM_1</Tag>
		<English>The [OUR_EMPIRE] thanks you, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_WEAKER_LEADER_BROM_1</Tag>
		<English>The [OUR_EMPIRE] is in great need.  We are hoping for your assistance.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_EQUAL_LEADER_BROM_1</Tag>
		<English>Help us and the [OUR_EMPIRE] will not be slow to reciprocate your help.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_POWER_STRONGER_LEADER_BROM_1</Tag>
		<English>Help us and the [OUR_EMPIRE] will not be slow to reciprocate your help.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FIRST_CONTACT_1</Tag>
		<English>Greetings, [CT_NAME].  I am [OUR_NAME] of the [OUR_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DECLARE_WAR_1</Tag>
		<English>Fool! Now we shall destroy you! ([OUR_NAME] declares war!)</English>
		<French>Imb&#233;cile ! Maintenant, nous allons vous d&#233;truire ! ([OUR_NAME] vous d&#233;clare la guerre !)</French>
		<German>Dummkopf! Wir werden Euch vernichten! ([OUR_NAME] erkl&#228;rt Euch den Krieg!)</German>
		<Italian>Folle! Ti distruggeremo! ([OUR_NAME] dichiara guerra!)</Italian>
		<Spanish>&#161;Idiota! &#161;Ahora os destruiremos! (&#161;[OUR_NAME] os declara la guerra!)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REFUSE_TO_TALK_1</Tag>
		<English>I have nothing to say to you.</English>
		<French>Je n'ai rien &#224; vous dire.</French>
		<German>Ich habe Euch nichts zu sagen!</German>
		<Italian>Non ho niente da dirti.</Italian>
		<Spanish>No tenemos nada que deciros.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_PEACE_1</Tag>
		<English>May the peace be eternal.</English>
		<French>Puisse cette paix rester &#233;ternelle.</French>
		<German>M&#246;ge der Friede ewig w&#228;hren!</German>
		<Italian>Che la pace sia con te per sempre.</Italian>
		<Spanish>Que la paz sea eterna.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_PEACE_1</Tag>
		<English>There will be no peace.</English>
		<French>Il n'y a pas de paix possible.</French>
		<German>Es wird keinen Frieden geben.</German>
		<Italian>Non ci sar&#224; pace.</Italian>
		<Spanish>No habr&#225; paz.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FR_1</Tag>
		<English>Greetings, [CT_NAME]; how may we be of service?</English>
		<French>Bonjour, [CT_NAME]. Comment puis-je vous aider ?</French>
		<German>Seid gegr&#252;&#223;t, [CT_NAME]. Was k&#246;nnen wir f&#252;r Euch tun?</German>
		<Italian>Saluti, [CT_NAME], come possiamo essere utili?</Italian>
		<Spanish>Saludos, [CT_NAME]. &#191;En qu&#233; puedo serviros?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GREETINGS_ATT_FUR_1</Tag>
		<English>What do YOU want?</English>
		<French>Qu'est-ce que vous voulez ?</French>
		<German>Was wollt IHR denn?</German>
		<Italian>Che COSA vuoi?</Italian>
		<Spanish>&#191;Qu&#233; quer&#233;is?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRADING_1</Tag>
		<English>What is your proposal?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_1</Tag>
		<English>It is agreed.</English>
		<French>C'est d'accord.</French>
		<German>Abgemacht!</German>
		<Italian>D'accordo.</Italian>
		<Spanish>De acuerdo.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_REJECT_1</Tag>
		<English>This proposal will not work for us.</English>
		<French>Cette proposition ne nous int&#233;resse pas.</French>
		<German>Mit diesem Vorschlag k&#246;nnen wir leider &#252;berhaupt nichts anfangen.</German>
		<Italian>Questa proposta non va bene per noi.</Italian>
		<Spanish>Esta propuesta no va con nosotros.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_REJECT_1</Tag>
		<English>Your proposal is unacceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_GLAD_1</Tag>
		<English>Agreed!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_GLAD_1</Tag>
		<English>Your proposal is acceptable.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_SORRY_1</Tag>
		<English>Do you wish to make a counter-proposal?</English>
		<French>Avez-vous une autre proposition &#224; nous faire ?</French>
		<German>Wollt Ihr vielleicht ein Gegenangebot machen?</German>
		<Italian>Vuoi fare una controfferta?</Italian>
		<Spanish>&#191;Quer&#233;is hacer otra propuesta?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_SORRY_1</Tag>
		<English>As you wish.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TRY_THIS_DEAL_1</Tag>
		<English>What do you think of this deal, [CT_NAME]?</English>
		<French>Que pensez-vous de cette proposition, [CT_NAME] ?</French>
		<German>Was haltet Ihr hiervon, [CT_NAME]?</German>
		<Italian>Cosa pensi di questo affare, [CT_NAME]?</Italian>
		<Spanish>&#191;Qu&#233; pens&#225;is de este trato, [CT_NAME]?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NO_DEAL_1</Tag>
		<English>Such a deal is not possible.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_OFFER_PEACE_1</Tag>
		<English>This battle wearies both of our people, [CT_NAME].  Let us put an end to this war.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_OFFER_CITY_1</Tag>
		<English>We offer you this city as a sign of our respect.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_OFFER_DEAL_1</Tag>
		<English>What do you think of this deal, [CT_NAME]?</English>
		<French>Que pensez-vous de ce march&#233;, [CT_NAME] ?</French>
		<German>Was haltet Ihr von diesem Vorschlag, [CT_NAME]?</German>
		<Italian>Cosa pensi di questo affare, [CT_NAME]?</Italian>
		<Spanish>&#191;Qu&#233; pens&#225;is de este trato, [CT_NAME]?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_OFFER_DEAL_1</Tag>
		<English>I have a proposal for you, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_CANCEL_DEAL_1</Tag>
		<English>It is time for this deal to end, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_CANCEL_DEAL_1</Tag>
		<English>This deal has been cancelled.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_THANKS_1</Tag>
		<English>[OUR_CIV_SHORT] thanks you, [CT_NAME].</English>
		<French>Les [OUR_CIV_SHORT] vous remercient, [CT_NAME].</French>
		<German>[OUR_CIV_SHORT] dankt Euch, [CT_NAME].</German>
		<Italian>[OUR_CIV_SHORT:1] ti ringrazia, [CT_NAME].</Italian>
		<Spanish>[OUR_CIV_SHORT] os da las gracias, [CT_NAME].</Spanish>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_CURRENT_DEALS_1</Tag>
		<English>These are our current deals together, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_ASK_1</Tag>
		<English>With pleasure, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REJECT_ASK_1</Tag>
		<English>It cannot be done.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_DEMAND_1</Tag>
		<English>It is agreed.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_REJECT_DEMAND_1</Tag>
		<English>I reject your demand.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ACCEPT_DEMAND_TEAM_1</Tag>
		<English>The [OUR_EMPIRE] does not abandon its allies, friend [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_GIVE_HELP_1</Tag>
		<English>A gift for [CT_EMPIRE].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FR_ASK_FOR_HELP_1</Tag>
		<English>We are in great need.  The [OUR_EMPIRE] requests your help.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_FUR_ASK_FOR_HELP_1</Tag>
		<English>Your assistance is requested, [CT_NAME].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_WEAKER_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_EQUAL_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_HELP_REFUSED_STRONGER_1</Tag>
		<English>Your short-sightedness surprises me.  So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_TRIBUTE_1</Tag>
		<English>The [OUR_EMPIRE] demands the following in tribute:</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_REJECTED_POWER_WEAKER_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_REJECTED_POWER_EQUAL_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_DEMAND_REJECTED_POWER_STRONGER_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_WEAKER_1</Tag>
		<English>The bond between our people would be strengthened if you converted to [OUR_STATE_RELIGION].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_EQUAL_1</Tag>
		<English>The bond between our people would be strengthened if you converted to [OUR_STATE_RELIGION].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_PRESSURE_STRONGER_1</Tag>
		<English>The bond between our people would be strengthened if you converted to [OUR_STATE_RELIGION].</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_DENIED_WEAKER_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_DENIED_EQUAL_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RELIGION_DENIED_STRONGER_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_CIVIC_PRESSURE_1</Tag>
		<English>Please join us by adopting %s1.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_CIVIC_DENIED_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_JOIN_WAR_1</Tag>
		<English>The %s1 are a threat to us all.  I urge you to join us as we go to war.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_JOIN_DENIED_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_STOP_TRADING_1</Tag>
		<English>I suggest that you cancel your deals with the vile %s1.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_STOP_DENIED_1</Tag>
		<English>So be it.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_UNIT_BRAG_1</Tag>
		<English>We hope our newly trained [OUR_BEST_UNIT] can stem the tide of evil.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_NUKES_1</Tag>
		<English>Beware, our words are backed by nuclear weapons!</English>
		<French>Prenez garde, nous sommes prot&#233;g&#233;s par des armes nucl&#233;aires !</French>
		<German>Vorsicht! Wir lassen unseren Worten auch Atomraketen folgen, wenn es sein muss!</German>
		<Italian>Attenzione, le nostre parole sono supportate da armi nucleari!</Italian>
		<Spanish>&#161;Cuidado, respaldamos nuestras palabras con armas nucleares!</Spanish>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_WORST_ENEMY_1</Tag>
		<English>Beware the words of [OUR_WORST_ENEMY].  They can't be trusted.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_WORST_ENEMY_TRADING_1</Tag>
		<English>Trading with [OUR_WORST_ENEMY] is not wise.  They will betray you.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_SOMETHING_ELSE_1</Tag>
		<English>Is there anything else you would like to discuss, [CT_NAME]?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RESEARCH_1</Tag>
		<English>What do you suggest we research?</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_RESEARCH_TECH_1</Tag>
		<English>Thank you for your suggestion; I will follow your advise.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_1</Tag>
		<English>Yes?</English>
		<French>Oui ?</French>
		<German>Ja?</German>
		<Italian>S&#236;?</Italian>
		<Spanish>&#191;S&#237;?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_TARGET_1</Tag>
		<English>Where should we attack?</English>
		<French>O&#249; devons-nous attaquer ?</French>
		<German>Wo sollen wir angreifen?</German>
		<Italian>Dove dovremmo attaccare?</Italian>
		<Spanish>&#191;D&#243;nde debemos atacar?</Spanish>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_TARGET_CITY_1</Tag>
		<English>We will muster our troops.</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_WELL_1</Tag>
		<English>Well?</English>
		<French>Eh bien ?</French>
		<German>Nun?</German>
		<Italian>Quindi?</Italian>
		<Spanish>&#191;Y bien?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_WAR_RESPONSE_1</Tag>
		<English>So be it.</English>
		<French>Qu'il en soit ainsi.</French>
		<German>So sei es!</German>
		<Italian>Cos&#236; sia.</Italian>
		<Spanish>As&#237; sea.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_PEACE_1</Tag>
		<English>There shall be peace in our time!</English>
		<French>Notre &#233;poque conna&#238;tra la paix !</French>
		<German>Es soll Frieden herrschen!</German>
		<Italian>Nella nostra epoca regner&#224; la pace!</Italian>
		<Spanish>&#161;Que reine la paz en nuestro tiempo!</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_WAR_1</Tag>
		<English>Your head would look good on the end of a pole. (WAR)</English>
		<French>Votre t&#234;te serait tr&#232;s bien au bout d'une lance.</French>
		<German>Euer Kopf wird sich gut auf einem Pfahl machen! (KRIEG)</German>
		<Italian>La tua testa impalata sarebbe un bel trofeo. (GUERRA)</Italian>
		<Spanish>Vuestra cabeza quedar&#237;a estupenda en la punta de una estaca. (GUERRA)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_PROPOSE_1</Tag>
		<English>Would you accept this deal?</English>
		<French>Acceptez-vous ce march&#233; ?</French>
		<German>Schlagt Ihr ein?</German>
		<Italian>Accetterai questa proposta?</Italian>
		<Spanish>&#191;Quer&#233;is aceptar este trato?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_ACCEPT_1</Tag>
		<English>We accept your offer.</English>
		<French>Nous acceptons votre offre.</French>
		<German>Wir akzeptieren.</German>
		<Italian>Accettiamo la tua offerta.</Italian>
		<Spanish>Aceptamos vuestra propuesta.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_REJECT_1</Tag>
		<English>Sorry, we cannot accept such a deal.</English>
		<French>Je regrette, nous ne pouvons pas accepter.</French>
		<German>Tut mir Leid, aber darauf k&#246;nnen wir uns nicht einlassen.</German>
		<Italian>Mi spiace, ma non possiamo accettare una proposta del genere.</Italian>
		<Spanish>Lo sentimos, no podemos aceptar un trato as&#237;.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_OFFER_1</Tag>
		<English>What do you want for this?</English>
		<French>Que d&#233;sirez-vous en &#233;change ?</French>
		<German>Was verlangt Ihr daf&#252;r?</German>
		<Italian>Cosa vuoi in cambio?</Italian>
		<Spanish>&#191;Qu&#233; quer&#233;is por esto?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_GIFT_1</Tag>
		<English>Please, accept this gift.</English>
		<French>Je vous en prie, acceptez ce cadeau.</French>
		<German>Bitte, nehmt dieses Geschenk an.</German>
		<Italian>Ti prego, accetta questo dono.</Italian>
		<Spanish>Por favor, aceptad este regalo.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_NEVERMIND_1</Tag>
		<English>Never mind...</English>
		<French>Ce n'est pas grave...</French>
		<German>Schon gut ...</German>
		<Italian>Non importa...</Italian>
		<Spanish>No importa...</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_PROPOSAL_1</Tag>
		<English>We would like to make a trade proposal.</English>
		<French>Nous aimerions vous faire une proposition commerciale.</French>
		<German>Wir m&#246;chten Euch einen Handel vorschlagen.</German>
		<Italian>Vorremmo fare un'offerta commerciale.</Italian>
		<Spanish>Nos gustar&#237;a proponeros un intercambio.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_COMPLETE_DEAL_1</Tag>
		<English>What would make this deal work?</English>
		<French>Que proposez-vous ?</French>
		<German>Wie k&#246;nnen wir handelseinig werden?</German>
		<Italian>Cosa chiedi in cambio per concludere l'affare?</Italian>
		<Spanish>&#191;Qu&#233; hace falta para que este trato llegue a buen puerto?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_FISH_FOR_DEAL_1</Tag>
		<English>What will you give me for this?</English>
		<French>Que nous donnerez-vous en &#233;change de ceci ?</French>
		<German>Was werdet Ihr mir hierf&#252;r geben?</German>
		<Italian>Cosa puoi darmi in cambio di questo?</Italian>
		<Spanish>&#191;Qu&#233; nos dais por esto?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_SUGGEST_PEACE_1</Tag>
		<English>Lets stop this pointless fighting and declare peace!</English>
		<French>Mettons fin &#224; cette guerre inutile et faisons la paix !</French>
		<German>Lasst uns dieses sinnlose K&#228;mpfen beenden und Frieden schlie&#223;en!</German>
		<Italian>Interrompiamo questi combattimenti senza senso e dichiariamo la pace!</Italian>
		<Spanish>&#161;Detengamos esta lucha absurda y hagamos las paces!</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_OFFER_PEACE_1</Tag>
		<English>Let us bury the hatchet. What is the price for peace?</English>
		<French>Enterrons la hache de guerre. Quel est le prix de la paix ?</French>
		<German>Lasst uns das Kriegsbeil begraben! Was verlangt Ihr, damit wieder Frieden herrscht?</German>
		<Italian>Seppelliamo l'ascia di guerra. Qual &#232; il prezzo della pace?</Italian>
		<Spanish>Enterremos el hacha de guerra. &#191;Qu&#233; precio tiene la paz?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_CURRENT_DEALS_1</Tag>
		<English>What are the current deals we have together?</English>
		<French>Quels accords avons-nous ensemble ?</French>
		<German>Welche Vereinbarungen haben wir bisher getroffen?</German>
		<Italian>Che accordi abbiamo in comune?</Italian>
		<Spanish>&#191;Qu&#233; tratos tenemos actualmente?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_ASK_1</Tag>
		<English>Could you spare this for a good friend?</English>
		<French>Pourriez-vous donner ceci &#224; un bon ami ?</French>
		<German>W&#252;rdet Ihr einem guten Freund diesen kleinen Gefallen tun?</German>
		<Italian>Avresti un po' di questi, in nome della nostra amicizia?</Italian>
		<Spanish>&#191;Podr&#237;ais darles esto a unos buenos amigos?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_DEMAND_1</Tag>
		<English>We demand that you give this to us in tribute.</English>
		<French>Nous vous demandons ce tribut.</French>
		<German>Wir verlangen, dass Ihr diesen Tribut an uns entrichtet!</German>
		<Italian>Ti chiediamo di darci questo tributo.</Italian>
		<Spanish>Exigimos que nos deis esto como tributo.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_DEMAND_TEAM_1</Tag>
		<English>This sure would come in handy...</English>
		<French>Voil&#224; qui sera s&#251;rement utile...</French>
		<German>Das k&#228;me sicher gelegen ...</German>
		<Italian>Torner&#224; sicuramente utile...</Italian>
		<Spanish>Seguro que nos vendr&#225; muy bien...</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_ACCEPT_OFFER_1</Tag>
		<English>Sounds like a deal!!!</English>
		<French>March&#233; conclu !</French>
		<German>Dann sind wir uns ja einig!!!</German>
		<Italian>Sembra un affare!</Italian>
		<Spanish>&#161;Parece que hay trato!</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_REJECT_OFFER_1</Tag>
		<English>It ain't happening.</English>
		<French>Certainement pas.</French>
		<German>Das wird nicht passieren.</German>
		<Italian>Non succeder&#224;.</Italian>
		<Spanish>Ni en broma.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_RENEGOTIATE_1</Tag>
		<English>Care to negotiate?</English>
		<French>Voulez-vous ren&#233;gocier ?</French>
		<German>Wollt Ihr neu verhandeln?</German>
		<Italian>Vuoi negoziare di nuovo?</Italian>
		<Spanish>&#191;Os importar&#237;a renegociar?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_NO_RENEGOTIATE_1</Tag>
		<English>Fair enough. (exit)</English>
		<French>D'accord. (Partir)</French>
		<German>Auch gut. (Ende)</German>
		<Italian>Abbastanza onesto. (Esci)</Italian>
		<Spanish>Ya est&#225; bien. (Salir)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_GIVE_HELP_1</Tag>
		<English>Sure! We're always glad to help!</English>
		<French>Bien s&#251;r ! Nous sommes toujours ravis de rendre service !</French>
		<German>Sicher! Wir helfen doch immer gern!</German>
		<Italian>Certo! Siamo sempre felici di aiutare.</Italian>
		<Spanish>&#161;Claro! &#161;Siempre estamos dispuestos a ayudar!</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_REFUSE_HELP_1</Tag>
		<English>Sorry, but it's no rose garden over here either.</English>
		<French>Je regrette, mais ici non plus, la vie n'est pas rose tous les jours.</French>
		<German>Tut mir Leid, aber wir sind auch nicht gerade auf Rosen gebettet.</German>
		<Italian>Mi spiace, ma questo non &#232; un giardino di rose.</Italian>
		<Spanish>Lo sentimos, pero esto tampoco es un jard&#237;n de rosas.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_ACCEPT_DEMAND_1</Tag>
		<English>Well, if you insist...</English>
		<French>Tr&#232;s bien, si vous insistez...</French>
		<German>Nun, wenn Ihr darauf besteht ...</German>
		<Italian>Bene, se insisti...</Italian>
		<Spanish>Bueno, si insist&#237;s...</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_REJECT_DEMAND_1</Tag>
		<English>We reject your empty threats!</English>
		<French>Nous d&#233;daignons vos vaines menaces !</French>
		<German>Wir lassen uns von Euren leeren Drohungen nicht einsch&#252;chtern!</German>
		<Italian>Ignoriamo le tue vuote minacce!</Italian>
		<Spanish>&#161;No cederemos ante vuestras amenazas vac&#237;as!</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_CONVERT_1</Tag>
		<English>I agree. We will convert to [OUR_STATE_RELIGION] immediately. (Convert Religion)</English>
		<French>J'accepte. Nous allons nous convertir imm&#233;diatement &#224; votre religion : [OUR_STATE_RELIGION]. (Conversion religieuse)</French>
		<German>Einverstanden. Wir werden sofort zur Religion [OUR_STATE_RELIGION] konvertieren. (Religion konvertieren)</German>
		<Italian>D'accordo. Ci convertiremo alla religione [OUR_STATE_RELIGION:2] immediatamente. (Conversione religiosa)</Italian>
		<Spanish>Aceptamos. Nos convertiremos al [OUR_STATE_RELIGION] de inmediato. (Convertirse a una religi&#243;n)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_NO_CONVERT_1</Tag>
		<English>Our people will never give up their beliefs.</English>
		<French>Notre peuple ne reniera jamais ses croyances.</French>
		<German>Unser Volk wird seinen Glauben niemals aufgeben!</German>
		<Italian>La nostra gente non abbandoner&#224; mai le proprie credenze.</Italian>
		<Spanish>Nuestro pueblo nunca renunciar&#225; a sus creencias.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_REVOLUTION_1</Tag>
		<English>But of course... we now see the error of our ways. (Start Revolution)</English>
		<French>Mais bien s&#251;r... nous comprenons maintenant nos erreurs. (R&#233;volution)</French>
		<German>Nat&#252;rlich ... Wir sehen jetzt ein, dass wir einiges falsch gemacht haben. (Revolution starten)</German>
		<Italian>Ma naturalmente... adesso vediamo gli errori che abbiamo commesso. (Inizia la rivoluzione)</Italian>
		<Spanish>Claro... Ahora vemos cu&#225;n equivocados est&#225;bamos. (Iniciar una revoluci&#243;n)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_NO_REVOLUTION_1</Tag>
		<English>You must learn to respect our differences.</English>
		<French>Vous devez apprendre &#224; respecter nos diff&#233;rences.</French>
		<German>Ihr m&#252;sst lernen, unsere Unterschiede zu respektieren!</German>
		<Italian>Devi imparare a rispettare le nostre differenze.</Italian>
		<Spanish>Deb&#233;is aprender a respetar nuestras diferencias.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_JOIN_WAR_1</Tag>
		<English>Let's get this war started! (Declare War)</English>
		<French>Que cette guerre commence ! (D&#233;clare la guerre)</French>
		<German>Auf in die Schlacht! (Krieg erkl&#228;ren)</German>
		<Italian>Che questa guerra abbia inizio! (Dichiara guerra)</Italian>
		<Spanish>&#161;Que empiece esta guerra! (Declarar la guerra)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_NO_JOIN_WAR_1</Tag>
		<English>Sorry, but we cannot afford a war right now.</English>
		<French>Je regrette, mais nous ne pouvons pas nous permettre une guerre en ce moment.</French>
		<German>Tut mir Leid, aber wir k&#246;nnen uns im Moment keinen Krieg leisten.</German>
		<Italian>Mi spiace, ma in questo momento non siamo in grado di affrontare una guerra.</Italian>
		<Spanish>Lo sentimos, pero ahora no nos podemos permitir una guerra.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_STOP_TRADING_1</Tag>
		<English>You're right, we can't stand them either! (Cancel Deals)</English>
		<French>Vous avez raison, nous ne les supportons pas non plus ! (Annulation des accords)</French>
		<German>Ihr habt Recht! Wir k&#246;nnen sie auch nicht ausstehen! (Vereinbarungen aufl&#246;sen)</German>
		<Italian>Hai ragione, anche noi non li sopportiamo pi&#249;! (Annulla gli accordi)</Italian>
		<Spanish>Est&#225;is en lo cierto, a nosotros tambi&#233;n nos perjudican. (Cancelar tratos)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_NO_STOP_TRADING_1</Tag>
		<English>Sorry, but we just can't turn our back on them.</English>
		<French>Je regrette, nous ne pouvons pas leur tourner le dos ainsi.</French>
		<German>Tut mir Leid, aber wir k&#246;nnen ihnen nicht einfach den R&#252;cken zukehren.</German>
		<Italian>Mi spiace, ma non possiamo voltar loro le spalle.</Italian>
		<Spanish>Lo sentimos, pero ahora no podemos echarnos atr&#225;s.</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_SOMETHING_ELSE_1</Tag>
		<English>Let's discuss something else...</English>
		<French>Parlons d'autre chose...</French>
		<German>Reden wir &#252;ber etwas anderes ...</German>
		<Italian>Parliamo d'altro...</Italian>
		<Spanish>Hablemos de otra cosa...</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_RESEARCH_1</Tag>
		<English>We would like you to research...</English>
		<French>Nous vous demandons d'orienter vos recherches vers...</French>
		<German>Wir m&#246;chten, dass Ihr Folgendes erforscht ...</German>
		<Italian>Ci piacerebbe che tu ricercassi...</Italian>
		<Spanish>Nos gustar&#237;a que investigaseis...</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_RESEARCH_TECH_1</Tag>
		<English>%s1...</English>
		<French>%s1...</French>
		<German>%s1 ...</German>
		<Italian>%s1...</Italian>
		<Spanish>...%s1?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_ATTITUDE_1</Tag>
		<English>What do you think of...</English>
		<French>Que pensez-vous de...</French>
		<German>Was haltet Ihr von ...</German>
		<Italian>Che ne pensi di...</Italian>
		<Spanish>&#191;Qu&#233; pens&#225;is de...</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_ATTITUDE_PLAYER_1</Tag>
		<English>%s1...</English>
		<French>%s1...</French>
		<German>%s1 ...</German>
		<Italian>%s1...</Italian>
		<Spanish>...%s1?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_TARGET_1</Tag>
		<English>Why don't you attack...</English>
		<French>Pourquoi n'attaquez-vous pas...</French>
		<German>Warum startet Ihr keinen Angriff gegen ...</German>
		<Italian>Perch&#233; non attacchi...</Italian>
		<Spanish>&#191;Por qu&#233; no atac&#225;is...</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_TARGET_CITY_1</Tag>
		<English>%s1...</English>
		<French>%s1...</French>
		<German>%s1 ...</German>
		<Italian>%s1...</Italian>
		<Spanish>...%s1?</Spanish>
	</TEXT>
	<TEXT>
		<Tag>USER_DIPLO_EXIT_1</Tag>
		<English>Farewell ... (Exit)</English>
		<French>Au revoir... (Partir)</French>
		<German>Auf Wiedersehen ... (Ende)</German>
		<Italian>Addio... (Esci)</Italian>
		<Spanish>Adi&#243;s... (Salir)</Spanish>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_FURIOUS_1</Tag>
		<English>%s1 is a scourge on Alagaesia! (Furious)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_FURIOUS_5</Tag>
		<English>%s1 is a deceitful worm! (Furious)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_FURIOUS_13</Tag>
		<English>%s1 cannot be trusted. (Furious)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_FURIOUS_14</Tag>
		<English>Do not mention that creature's name in my presence! (Furious)</English>
		<French>Ne prononcez jamais ce nom en ma pr&#233;sence ! (Col&#232;re)</French>
		<German>Untersteht Euch, den Namen dieser Kreatur in meiner Anwesenheit auch nur auszusprechen! (W&#252;tend)</German>
		<Italian>Non menzionare il nome di quella creatura in mia presenza! (Tono furioso) </Italian>
		<Spanish>&#161;No mencion&#233;is ese nombre en mi presencia! (Furiosa)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_ANNOYED_1</Tag>
		<English>We're becoming increasingly frustrated with %s1's behavior. (Annoyed)</English>
		<French>Le comportement de %s1 nous irrite de plus en plus ! (S'inqui&#232;te)</French>
		<German>%s1 wird immer unertr&#228;glicher! (Ver&#228;rgert)</German>
		<Italian>Il comportamento di %s1 ci sta letteralmente irritando! (Tono infastidito)</Italian>
		<Spanish>&#161;Cada vez nos irrita m&#225;s el comportamiento de %s1! (Molesta)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_ANNOYED_3</Tag>
		<English>%s1 tries my patience. (Annoyed)</English>
		<French>%s1 pousse ma patience &#224; bout. (S'inqui&#232;te)</French>
		<German>%s1 stellt meine Geduld wirklich auf die Probe! (Ver&#228;rgert)</German>
		<Italian>%s1 sta mettendo a dura prova la mia pazienza. (Tono infastidito)</Italian>
		<Spanish>%s1 pone a prueba mi paciencia. (Molesta)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_ANNOYED_6</Tag>
		<English>Alagaesia would be better off %s1. (Annoyed)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_CAUTIOUS_1</Tag>
		<English>%s1's intentions are not yet clear. (Cautious)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_CAUTIOUS_3</Tag>
		<English>%s1 has [NUM1:his:her:x:x] uses. (Cautious)</English>
		<French>%s1 pourrait nous &#234;tre utile. (se m&#233;fie)</French>
		<German>%s1 hat [NUM1:seine:ihre:x:x] Vorz&#252;ge. (Vorsichtig)</German>
		<Italian>%s1 ha la sua utilit&#224;. (Tono cauto)</Italian>
		<Spanish>%s1 cumple su papel. (Cauta)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_CAUTIOUS_12</Tag>
		<English>Sometimes I have a feeling that %s1 is up to something. (Cautious)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_CAUTIOUS_13</Tag>
		<English>%s1? Who knows? (Cautious)</English>
		<French>%s1 ? Allez savoir... (se m&#233;fie)</French>
		<German>%s1? Wer wei&#223;? (Vorsichtig)</German>
		<Italian>%s1? Chiss&#224;...? (Tono cauto)</Italian>
		<Spanish>&#191;%s1? &#191;Qui&#233;n sabe? (Cauta)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_PLEASED_1</Tag>
		<English>We get along with %s1 quite well. (Pleased)</English>
		<French>Nous nous entendons assez bien avec %s1. (Favorable)</French>
		<German>Wir kommen ziemlich gut mit %s1 aus. (Erfreut)</German>
		<Italian>Noi andiamo abbastanza d'accordo con %s1. (Tono contento)</Italian>
		<Spanish>Nos llevamos bien con %s1. (Amable)</Spanish>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_PLEASED_2</Tag>
		<English>%s1 is a friend to the [OUR_EMPIRE]. (Pleased)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_PLEASED_9</Tag>
		<English>%s1 is a fine ruler and a credit to Alagaesia! (Pleased)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_FRIENDLY_1</Tag>
		<English>%s1 is a trustworthy and noble. (Friendly)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_FRIENDLY_2</Tag>
		<English>I would trust the future of Alagaesia to %s1. (Friendly)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>AI_DIPLO_ATTITUDE_PLAYER_FRIENDLY_3</Tag>
		<English>%s1 is a true and faithful friend to many. (Friendly)</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
</Civ4GameText>
